{
  "countdownforinstallupdatesonexitbubble" : 10000,
  "proxydialogonnoconnectionenabled" : true,
  "autohideguiiftherearenoupdatesenabled" : false,
  "selftestwritetimeout" : 60000,
  "lastsuccessfulconnection" : 1520139218059,
  "updateinterval" : 600000,
  "autohideguiifsilentupdateswereinstalledenabled" : false,
  "doaskmebeforeinstallinganupdateenabled" : false,
  "jardiffenabled" : true,
  "updateguialwaysontop" : true,
  "installupdatesonexitenabled" : true,
  "doaskbeforedownloadinganupdate" : false,
  "installupdatessilentlyifpossibleenabled" : true,
  "autoupdatecheckenabled" : true,
  "installupdatesonexitpanelvisible" : true,
  "selftestpolltimeout" : 60000
}